<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">kor</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">새로운 Logitech 소프트웨어 업데이트가 있습니다</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Logitech 소프트웨어 업데이트를 다운로드 중입니다</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Logitech 소프트웨어 업데이트를 설치할 준비가 되었습니다</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Logitech 소프트웨어 업데이트를 설치하는 중입니다</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Logitech 소프트웨어가 최신 버전입니다</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">인터넷이 연결되어 있지 않습니다. 새로운 버전이 있는지 확인할 수 없습니다</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">오류가 발생했습니다</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">요청한 작업은 관리자 권한이 필요합니다</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">인터넷 연결이 재설정되었습니다. 나중에 다시 시도하십시오</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">인터넷 연결이 재설정되었습니다. Logitech Updater가 나중에 다시 시도할 것입니다</String>

    <String ALIAS="IDS_UI_BUTTON_OK">확인</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">취소</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">숨기기</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">나중에 확인</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">다운로드</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">설치</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">준비되면 모두 설치</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">자동 설정 변경...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">이전에 거부한 업데이트 표시</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">자동 업데이트 사용</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">새 업데이트가 있으면 자동으로 다운로드하거나 설치하지 않고 사용자에게 알립니다.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">업데이트를 다운로드하고 언제 설치할 지는 사용자가 선택합니다.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">업데이트를 자동으로 다운로드하고 설치합니다.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">제품</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">상태</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">크기</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">확인을 기다리는 중</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">사용 가능</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">설치 준비 완료</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">완료</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">다음과 같은 업데이트가 있습니다</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">다운로드 상태</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">다음 업데이트를 설치할 준비가 되었습니다</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">설치 상태</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Logitech Updater 표시</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">자동 설정 변경...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">나가기</String>
  </LU_Strings_1>
</LogitechUpdater>
